## openshot 1.1.3

=== debian/changelog ===
openshot (1.1.3-1) unstable; urgency=low

  * New upstream release to fix a few critical bugs with openshot 1.1.2 and mlt 0.5.2

 -- Jonathan Thomas <Jonathan.Oomph@gmail.com>  Mon, 12 Apr 2010 00:00:10 +0100

openshot (1.1.2-1) unstable; urgency=low

  * New upstream release to fix a few critical bugs with 1.1.1

 -- Jonathan Thomas <Jonathan.Oomph@gmail.com>  Mon, 29 Mar 2010 23:00:00 +0100

openshot (1.1.1-2) unstable; urgency=low

  * Added librsvg2-common and rarian-compat depends to the control file.

 -- Jonathan Thomas <Jonathan.Oomph@gmail.com>  Thu, 18 Mar 2010 00:00:33 +0100

openshot (1.1.1-1) unstable; urgency=low

  * New upstream release to fix some minor bugs with version 1.1.0.

 -- Jonathan Thomas <Jonathan.Oomph@gmail.com>  Mon, 15 Mar 2010 22:05:30 +0100

openshot (1.1.0~alpha1-1) unstable; urgency=low

  * Initial release (Closes: #564945, LP: #441678)

 -- Jonathan Thomas <Jonathan.Oomph@gmail.com>  Wed, 17 Feb 2010 14:07:31 +0100
