=== debian/control ===
Source: openshot
Section: video
Priority: optional
Maintainer: Jonathan Thomas <Jonathan.Oomph@gmail.com>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7),
               python-support (>= 0.6),
               python
Homepage: http://www.openshotvideo.com/
Vcs-Bzr: lp:~openshot.developers/openshot/debian
Vcs-Browser: https://code.launchpad.net/~openshot.developers/openshot/debian

Package: openshot
Architecture: all
Depends: librsvg2-common,
         melt,
         python-glade2,
         python-gtk2,
         python-mlt2,
         python-pygoocanvas,
         python-xdg,
         ${misc:Depends},
         ${python:Depends}
Recommends: openshot-doc
Description: Create and edit videos and movies
 OpenShot Video Editor is a free, open-source, non-linear video editor. It
 can create and edit videos and movies using many popular video, audio, and
 image formats. Create videos for YouTube, Flickr, Vimeo, Metacafe, iPod,
 Xbox, and many more common formats!
 .
 Features include:
  * Multiple tracks (layers)
  * Compositing, image overlays, and watermarks
  * Support for image sequences (rotoscoping)
  * Key-frame animation
  * Video and audio effects (chroma-key)
  * Transitions (lumas and masks)

Package: openshot-doc
Section: doc
Architecture: all
Depends: rarian-compat,
         ${misc:Depends}
Description: Help manual for OpenShot Video Editor
 This is the official help manual for OpenShot Video Editor, a free,
 open-source, non-linear video editor. Learn how to edit videos, add
 watermarks, apply effects such as chroma-key, and transition between
 videos.
