## openshot 1.2.2

=== debian/changelog ===
openshot (1.2.2-1) unstable; urgency=low

  * New upstream release to fix some critical bugs with 1.2.1

 -- Jonathan Thomas <Jonathan.Oomph@gmail.com>  Tue, 21 Sept 2010 23:00:00 +0100

openshot (1.2.1-1) unstable; urgency=low

  * New upstream release to fix some critical bugs with 1.2.0

 -- Jonathan Thomas <Jonathan.Oomph@gmail.com>  Sun, 19 Sept 2010 21:00:00 +0100

openshot (1.2.0-1) unstable; urgency=low

  * New upstream release
  * Bumped standards version to 3.9.1, no changes required

 -- Jonathan Thomas <Jonathan.Oomph@gmail.com>  Sun, 19 Sept 2010 20:00:00 +0100
