=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: video
 Priority: optional
 Maintainer: Jonathan Thomas <Jonathan.Oomph@gmail.com>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 7),
                python-support (>= 0.6),
                python
@@ -21,7 +21,8 @@
          python-xdg,
          ${misc:Depends},
          ${python:Depends}
-Recommends: openshot-doc
+Recommends: openshot-doc,
+            frei0r-plugins
 Description: Create and edit videos and movies
  OpenShot Video Editor is a free, open-source, non-linear video editor. It
  can create and edit videos and movies using many popular video, audio, and
