## openshot 1.3.0

=== debian/changelog ===
openshot (1.3.0-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Thomas <Jonathan.Oomph@gmail.com>  Sun, 13 Feb 2011 00:00:00 +0100
