=== debian/control ===
--- 
+++ 
@@ -12,11 +12,13 @@
 
 Package: openshot
 Architecture: all
-Depends: librsvg2-common,
+Depends: fontconfig,
+         librsvg2-common,
          melt,
          python-glade2,
          python-gtk2,
-         python-mlt2,
+         python-imaging,
+         python-mlt3 | python-mlt2,
          python-pygoocanvas,
          python-xdg,
          ${misc:Depends},
@@ -36,6 +38,8 @@
   * Key-frame animation
   * Video and audio effects (chroma-key)
   * Transitions (lumas and masks)
+  * 3D animation (titles and simulations)
+  * Upload videos (YouTube and Vimeo supported)
 
 Package: openshot-doc
 Section: doc
@@ -46,4 +50,5 @@
  This is the official help manual for OpenShot Video Editor, a free,
  open-source, non-linear video editor. Learn how to edit videos, add
  watermarks, apply effects such as chroma-key, and transition between
- videos.
+ videos. Also, learn how to become a developer, with step by step
+ instructions.
