## openshot 1.4.0

=== debian/changelog ===
openshot (1.4.0-1ubuntu1) precise; urgency=low

  * debian/patches/01_blender_2.6x.diff
    - Fix 3d animated titles to work with Blender 2.6.1 Python API, and still 
      be backwards compatible with Blender 2.5.X. (LP: #944688)

 -- Sameer Morar <smorar@gmail.com>  Fri, 02 Mar 2012 20:45:01 +1000

openshot (1.4.0-1) unstable; urgency=low

  * New upstream release.
  * Many bugs were fixed in this release.  (Closes: #580381, #582289, #582297,
    #585400, #612847, #614177, #625920, #622238, #588182, #588580, #613449, 
    #640898, #613481, #614174, #616574, #635392)

 -- Jonathan Thomas <Jonathan.Oomph@gmail.com>  Fri, 23 Sep 2011 01:06:00 +0100

openshot (1.3.1-1) unstable; urgency=low

  * New upstream release to fix some bugs with version 1.3.0

 -- Jonathan Thomas <Jonathan.Oomph@gmail.com>  Tue, 3 May 2011 01:45:00 +0100
