=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: openshot
 Section: video
 Priority: optional
-Maintainer: Jonathan Thomas <Jonathan.Oomph@gmail.com>
-Standards-Version: 3.9.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jonathan Thomas <Jonathan.Oomph@gmail.com>
+Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 7),
                python-support (>= 0.6),
                python
@@ -12,11 +13,12 @@
 
 Package: openshot
 Architecture: all
-Depends: fontconfig,
+Depends: gtk2-engines-pixbuf,
+         fontconfig,
          librsvg2-common,
          melt,
-         python-glade2,
          python-gtk2,
+         python-httplib2,
          python-imaging,
          python-mlt3 | python-mlt2,
          python-pygoocanvas,
@@ -25,6 +27,8 @@
          ${python:Depends}
 Recommends: openshot-doc,
             frei0r-plugins
+Suggests: blender (>= 2.5),
+          inkscape
 Description: Create and edit videos and movies
  OpenShot Video Editor is a free, open-source, non-linear video editor. It
  can create and edit videos and movies using many popular video, audio, and
