## openshot 1.4.1

=== debian/changelog ===
openshot (1.4.1-1) unstable; urgency=low

  * New upstream release.
  * The following bugs were fixed in this release.  (Closes: #643562, #644934,
    #640898)

 -- Jonathan Thomas <Jonathan.Oomph@gmail.com>  Sun, 29 Jan 2012 22:00:00 +0100
