## openshot 1.4.2

=== debian/changelog ===
openshot (1.4.2-1) unstable; urgency=low

  * New upstream release to address bug fixes and regressions from 1.4.1

 -- Jonathan Thomas <Jonathan.Oomph@gmail.com>  Sun, 31 Jan 2012 22:00:00 +0100
