=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: openshot
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jonathan Thomas <Jonathan.Oomph@gmail.com>
+Maintainer: Jonathan Thomas <Jonathan.Oomph@gmail.com>
 Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 7),
                python-support (>= 0.6),
@@ -42,7 +41,9 @@
   * Key-frame animation
   * Video and audio effects (chroma-key)
   * Transitions (lumas and masks)
-  * 3D animation (titles and simulations)
+  * 3D animation (titles and physics simulations)
+  * Chroma key (green screen & blue screen)
+  * Transcode (convert video encodings)
   * Upload videos (YouTube and Vimeo supported)
 
 Package: openshot-doc
@@ -53,6 +54,6 @@
 Description: Help manual for OpenShot Video Editor
  This is the official help manual for OpenShot Video Editor, a free,
  open-source, non-linear video editor. Learn how to edit videos, add
- watermarks, apply effects such as chroma-key, and transition between
+ watermarks, apply effects such as chroma key, and transition between
  videos. Also, learn how to become a developer, with step by step
  instructions.
