## openshot 1.4.3

=== debian/changelog ===
openshot (1.4.3-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: let openshot-doc recommend yelp.  Closes: #685999
  * Build with dh-python instead of python-support.  Closes: #786145
  * Improve debian/watch to have it to match something.  Thanks bartm!
  * debian/copyright:
    + reflow, separeting License: fields from the the files stanzas.
    + remove now unused openshot/windows/SimpleGladeApp.py stanza.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 14 Dec 2015 00:04:24 +0000

openshot (1.4.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "mlt 0.9.0-1 renames python-mlt5 => python-mlt":
    debian/rules: update Depends.
    (Closes: #716759)

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Oct 2013 19:11:58 +0200

openshot (1.4.3-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Thomas <Jonathan.Oomph@gmail.com>  Sun, 29 Sep 2012 20:00:00 +0100

openshot (1.4.2-1.1) unstable; urgency=high

  [ Cyril Brulebois ]
  * Non-maintainer upload.
  * Apply Antonio's patch, thanks!
  * Set urgency to “high”, for the RC bug fix, needed for the sox/mlt transition.

  [ Antonio Ospite ]
  * Add an optional dependency on python-mlt5. (Closes: #668793)

  [ Jonathan Thomas ]
  * New Upstream Release

 -- Jonathan Thomas <Jonathan.Oomph@gmail.com>  Sat, 28 Sep 2012 16:09:23 -0500
