=== debian/control ===
--- 
+++ 
@@ -2,30 +2,32 @@
 Section: video
 Priority: optional
 Maintainer: Jonathan Thomas <Jonathan.Oomph@gmail.com>
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 7),
-               python-support (>= 0.6),
+Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9),
+               dh-python,
                python
 Homepage: http://www.openshotvideo.com/
 Vcs-Bzr: lp:~openshot.developers/openshot/debian
 Vcs-Browser: https://code.launchpad.net/~openshot.developers/openshot/debian
+X-Python-Version: >= 2.5
 
 Package: openshot
 Architecture: all
-Depends: gtk2-engines-pixbuf,
-         fontconfig,
+Depends: fontconfig,
+         gtk2-engines-pixbuf,
          librsvg2-common,
          melt,
          python-gtk2,
          python-httplib2,
          python-imaging,
-         python-mlt3 | python-mlt2,
+         python-mlt | python-mlt5 | python-mlt2,
          python-pygoocanvas,
          python-xdg,
          ${misc:Depends},
          ${python:Depends}
-Recommends: openshot-doc,
-            frei0r-plugins
+Recommends: frei0r-plugins,
+            openshot-doc,
+            yelp
 Suggests: blender (>= 2.5),
           inkscape
 Description: Create and edit videos and movies
