=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install -- --install-scripts=/usr/share/openshot --install-lib=/usr/share/openshot

override_dh_install:
	dh_install
	dh_installdirs -popenshot usr/bin
	mv $(CURDIR)/debian/openshot/usr/share/openshot/openshot-render $(CURDIR)/debian/openshot/usr/bin
	mv $(CURDIR)/debian/openshot/usr/share/openshot/openshot/openshot $(CURDIR)/debian/openshot/usr/bin/
