## openshot 1.4.3-1+lliurex1

=== debian/changelog ===
openshot (1.4.3-1+lliurex1) precise; urgency=low

  * Updated to lliurex

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Wed, 26 Jun 2013 14:25:46 +0200

openshot (1.4.3-1) lucid; urgency=low

  * New upstream release

 -- Jonathan Thomas <Jonathan.Oomph@gmail.com>  Sun, 29 Sep 2012 20:00:00 +0100
