## openshot 1.4.4

=== debian/changelog ===
openshot (1.4.4-1mx150+1) mx; urgency=medium

  * Rebuild for MX 15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 21 Jun 2015 13:32:32 -0700

openshot (1.4.4-1mcr120+3) mepis; urgency=medium

  * debian/control: add yelp as a depends for openshot-doc.
  * Use dh-python build instead of deprecated python-support, see
    https://wiki.debian.org/Python/TransitionToDHPython2

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 21 Jun 2015 12:51:38 -0700

openshot (1.4.4-1mcr120+2) mepis; urgency=low

  * Changed dependencies to use the newer libmlt 0.9.0

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Wed, 26 Feb 2014 19:31:46 -0500

openshot (1.4.4-1mcr120+1) mepis; urgency=low

  * Rebuild for MEPIS 12 community repository:
    - compress debs with xz instead of deprecated lzma.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 27 Jul 2013 20:32:48 -0700

openshot (1.4.4-1mcr110+1) mepis; urgency=low

  * Unheralded 1.4.4 bugfix release, build for MEPIS 11 community repository.
  
 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 27 Jul 2013 20:22:15 -0700

openshot (1.4.3-1mcr110+1) mepis; urgency=low

  * Repackaged for MEPIS 11.0.
  * debian/rules: use lzma compression for deb packages.
  * debian/pyversions: build only python 2.6 modules; syntax error with 2.5.

 -- Steve Pusser <maintainer@mepiscommunity.org>  Thu, 04 Oct 2012 08:47:41 -0700
