=== debian/control ===
--- 
+++ 
@@ -1,33 +1,34 @@
 Source: openshot
 Section: video
 Priority: optional
-Maintainer: Jonathan Thomas <Jonathan.Oomph@gmail.com>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9),
+Maintainer: Steve Pusser <maintainer@mepiscommunity.org>
+Bugs: mailto: <maintainer@mepiscommunity.org>
+XSBC-Original-Maintainer: Jonathan Thomas <Jonathan.Oomph@gmail.com>
+Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 7),
                dh-python,
-               python
+               python (>= 2.6.6-3~)
+X-Python-Version: >= 2.6
 Homepage: http://www.openshotvideo.com/
 Vcs-Bzr: lp:~openshot.developers/openshot/debian
 Vcs-Browser: https://code.launchpad.net/~openshot.developers/openshot/debian
-X-Python-Version: >= 2.5
 
 Package: openshot
 Architecture: all
-Depends: fontconfig,
-         gtk2-engines-pixbuf,
+Depends: gtk2-engines-pixbuf,
+         fontconfig,
          librsvg2-common,
          melt,
          python-gtk2,
          python-httplib2,
          python-imaging,
-         python-mlt | python-mlt5 | python-mlt2,
+         python-mlt | python-mlt5 | python-mlt4 | python-mlt3 | python-mlt2,
          python-pygoocanvas,
          python-xdg,
          ${misc:Depends},
          ${python:Depends}
-Recommends: frei0r-plugins,
-            openshot-doc,
-            yelp
+Recommends: openshot-doc,
+            frei0r-plugins
 Suggests: blender (>= 2.5),
           inkscape
 Description: Create and edit videos and movies
@@ -52,6 +53,7 @@
 Section: doc
 Architecture: all
 Depends: rarian-compat,
+         yelp,
          ${misc:Depends}
 Description: Help manual for OpenShot Video Editor
  This is the official help manual for OpenShot Video Editor, a free,
