=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_builddeb:
	dh_builddeb -- -Z xz
